import { StdScoreReviewModule } from './std-score-review.module';

describe('StdScoreReviewModule', () => {
  let stdScoreReviewModule: StdScoreReviewModule;

  beforeEach(() => {
    stdScoreReviewModule = new StdScoreReviewModule();
  });

  it('should create an instance', () => {
    expect(stdScoreReviewModule).toBeTruthy();
  });
});
